.button_not_ready{background-color: #999999;}
.ledger_summary {border-bottom:3px solid #778844;}
.dim { 	color:#999999;}
table.report_17 td { 
	padding-left: 5px;				
	text-align:right;
	white-space: nowrap;
}
table.report_species_desc{
 border-collapse:collapse;
 border:none;
 width: 450px;
}
table.report_species_desc th { 
	padding-left: 5px;				
	text-align:left;
	vertical-align:top;
	white-space: nowrap;
	font-weight:lighter;
    border-collapse:collapse;
	border: 1px solid black;
	background-color:#CCCC99;
}
table.report_species_desc td { 
	padding-left: 0px;				
	text-align:left;
	vertical-align:top;
	border-collapse:collapse;
}

.redcell{
background-color:#FF0000;
}
.warning-note{
color:#C00000;
}
td.ledgercell{
	padding-left: 5px;	
	padding-right: 5px;				
	vertical-align:top;
	font-size:20px;
	font-weight:normal;
        border-collapse:collapse;
	border: 1px solid black;
}
.ledgerHeader{
	padding-left: 5px;	
	padding-right: 5px;				
	text-align:center;
	vertical-align:top;
	white-space: nowrap;
	font-size:12px;
	font-weight:bold;
    border-collapse:collapse;
	border: 1px solid black;
	background-color:#CCCC99;
}

.spacer td { 
	padding-left: 5px;				
	text-align:left;
	vertical-align:top;
	white-space: nowrap;
    border-collapse:collapse;
	border:none;
	
}
tr.headerrow td { 
	padding-left: 2px;				
	text-align:right;
	font-weight:bold;
	vertical-align:bottom;
}
.nav_tb{
	width:190px;
        background-color:#ffffff;
	border: 0px solid black;
        cellpadding:1px;
        cellspacing:3px;
}
table.nav_tb td {
         height:18px;
     
}
table.nav_tb td.navlink
{
        padding-left: 5px; 
        background-color: #ededd6;
}

a.navalink:link{color: black;font-weight: bold;text-decoration: none;}
a.navalink:visited{color: black;font-weight: bold;text-decoration: none;}
a.navalink:active{color: black;font-weight: bold;text-decoration: none;}
a.navalink:hover{color: black;font-weight: bold;text-decoration: none;}

a.barren:link { text-decoration: none;}
a.barren:visited { text-decoration: none;}
a.barren:active { text-decoration: none;}
a.barren:hover { text-decoration: none;}

a.barren_bold:link {color: black;font-weight: bold;text-decoration: none;}

span.optional_label {
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;
 font-weight: bold;
}

table.general {
           border:0;
           cellpadding:0px;
           cellspacing:0px;
           summary:;
}
table.hund_per {  
	   border:0;
           cellpadding:0px;
           cellspacing:0px;
}
span.top_link {
   padding-right: 5px;
  font-weight: bold;
}

.species_th th {
font-weight: bold;
font-size: 12px;
border-bottom:3px solid #778844
}
.banklisttable th {
	font-weight: bold; 
	border-top: 3px solid #778844;
	border-bottom: 3px solid #778844;
	text-align: left;
	padding-top:0px; 
	padding-right:3px; 
	padding-bottom:2px; 
	padding-left:0px; 
	/*background-color:#00CC33;*/
}
table.padded-table td { 
	padding-top:0px; 
	padding-right:3px; 
	padding-bottom:2px; 
	padding-left:0px; 
	white-space: nowrap;
}
table.padded-table th {
	font-weight: bold; 
	border-bottom: 3px solid #778844;
	text-align: left;
	padding-top:0px; 
	padding-right:3px; 
	padding-bottom:2px; 
	padding-left:0px; 
}
.mapbuttons {
  position:absolute;
  top:0;
  right:0;
}
.mapshowhide {
 position:absolute;
  top:0;
  right:0;
   border: 1px solid black; 
}
.mapchecks1 {
  position: relative;
  width: 100%;
  margin: 0 0 0 0;
  /*border: 1px solid red; */
  text-align: left; /* depends on element width */  
}
.mapchecks2 {
  position: relative;
  margin: 0 0 0 0;
 /* border: 1px solid green;*/
  text-align: left; /* depends on element width */
}
image.dot {
  width:18px;
  height:18px;
}
image.mapmenu
{
  width:20px;
  height:20px;
}
.largemap {
  /*background-color:#000000;*/
  width:1050px;
  height:600px; 
  display:inline-block;
}
.smallmap {
  /*background-color:#000000;*/
  width:700px; 
  height:400px;
  display:inline-block;
}
.hidemap{   display:none;}
.inline{ display:inline;}
.hideme {display: none;}
.elementClass {
	text-align: left;
	height: 25px;
	vertical-align:top;
}
.deleteButton {
	height: 50px;
	vertical-align:text-bottom;
	text-align:left;	
}
.choice_region_panel
{
	text-align: left;
	vertical-align:top;

}
.choice_region_cell
{
	text-align: left;
	vertical-align:top;	
}

.radiofieldset{display: none; padding: 10px;}

.greyregion {
   color: #FFFFFF;
  
}
.normalregion {
  background-color:#FFFFFF;
}

table.document-table td { 
	padding-top:0px; 
	padding-right:0px; 
	padding-bottom:0px; 
	padding-left:5px; 
	height:5px;
	vertical-align:top;
	background-color:#FFFFFF;
	white-space: nowrap;
	
}


/** FOR REPORT 90 **/
table.tablebord td.header {border-bottom:3px solid #778844;white-space:nowrap; text-align:center }
table.tablebord td.headerblock {border-bottom:3px solid #778844;border-right:3px solid #778844;white-space:nowrap; text-align:center}
table.tablebord td.rblock {border-right:3px solid #778844; text-align:right}
table.tablebord td.rblock_c {border-right:3px solid #778844; text-align:center}
table.tablebord td.lineitem {}
table.tablebord td.trblock {border-right:3px solid #778844; background-color: #dbdac9; text-align:right}
table.tablebord td.tlineitem {padding-left: 3px;background-color: #dbdac9; text-align:right}
table.tablebord tr.total_sum_row td {padding-left: 3px;background-color: #dbdac9; text-align:right}
table.tablebord tr.r_blank_row td {border-right:3px solid #778844; height:30px;}
table.tablebord td{padding-left: 3px; text-align:right;}
.tablebord {
	border-width:thin;
	border-left:3px solid #778844;
	border-top:3px solid #778844;
	border-bottom:3px solid #778844; }

.comments {text-align:left;}
.alt1{text-align:left; padding-left:10px; padding-bottom:2px; padding-top:2px; padding-right:10px; background-color:#dbdac9; border-width:thin; border-right:1px solid #000000;}
.altt{border-width:thin; border-left:1px solid #000000; border-top:1px solid #000000; border-bottom:1px solid #000000;}
.target{background:#00CC66}


.MyBorderlessRegion {  margin: 0 10 10 10;}
.MyBorderlessRegion .t10Header {}
.MyBorderlessRegion .t10ButtonHolder {background-color:transparent;}
.MyBorderlessRegion .t10RegionBody {background-color:transparent;}